Main Site Documentation

CAN DW Module


#1

H,
I have to use the module can_dw on my Fez Cerberus but when I go to add it tells me that I’m missing a library. The library premium is installed .
What should I add to wear to work?
thanks


#2

Please show the actual error.


#3

GHI.Premium.Hardware.CAN is not supported by Cerberus.
It’s not a premium product:
https://www.ghielectronics.com/catalog/netmf-offer-types


#4

I think you can’t use the Gadgeteer driver itself you have to use the code on https://www.ghielectronics.com/docs/57/can-dw-module which points to https://www.ghielectronics.com/community/codeshare/entry/552